html {
  height: 100%;
  background-image: radial-gradient(#6b0000, #490000);
}
body {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
h1 {
  color: gold;
  margin-right: auto;
  margin-left: auto;
  font-size: 62px;
  margin-bottom: 15px;
}
em.welcome {
  margin: auto;
  width: 600px;
  color: #fff;
  justify-content: center;
  font-size: 21px;
  text-align: center;
  margin: 0;
}
a {
  color: gold;
}
a:hover {
  color: cyan;
}
p {
  margin: unset;
}
